gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/nokogiri

Nokogiri is an HTML, XML, SAX, and Reader parser

Screenshots

  • nokogiri-1.10.3
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    elibc_FreeBSD ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • nokogiri-1.9.1
    ~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    elibc_FreeBSD ruby_targets_ruby23 ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • nokogiri-1.8.4
    alpha amd64 arm ~arm64 hppa ia64 ppc ppc64 s390 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    elibc_FreeBSD ruby_targets_ruby24 ruby_targets_ruby25 doc test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • nokogiri-1.5.5
    amd64 x86
    elibc_FreeBSD ruby_targets_ruby18 ruby_targets_ruby19 ruby_targets_jruby doc test test

    View      Download      Browse     License: MIT   
    Overlay: argent-main (layman)

USE Flags

elibc_FreeBSD
* This flag is undocumented *
ruby_targets_ruby24
* This flag is undocumented *
ruby_targets_ruby25
* This flag is undocumented *
ruby_targets_ruby26
* This flag is undocumented *
doc
Global: Adds extra documentation (API, Javadoc, etc)
test
Global: Workaround to pull in packages needed to run with FEATURES=test. Portage-2.1.2 handles this internally, so don't set it in make.conf/package.use anymore
ruby_targets_ruby23
* This flag is undocumented *
ruby_targets_ruby18
* This flag is undocumented *
ruby_targets_ruby19
* This flag is undocumented *
ruby_targets_jruby
* This flag is undocumented *